<div class="main-panel">
  <div class="content-wrapper">
      <div class="after-con mob-p0">
          <div class="row"><br>

              <h3 class="pt-2">Toutes les branches</h3>
          </div>
          <div class="row">
              <div class="col-lg-12">
                  <ul id="nav-gwbar1" class="nav-gwbar-single-row nav-genz nav-gwbar-white nav-gwbar-scroll nav nav-pills nav-ul" role="tablist">
                       
                      <!-- <li class="nav-item">
                          <a class="nav-link" data-bs-toggle="pill" href="#menu1">Terminé</a>
                      </li>
                      <li class="nav-item">
                          <a class="nav-link" data-bs-toggle="pill" href="#menu2">Annule</a>
                      </li> -->
                  </ul>
                  <!-- Tab panes -->
              </div>
               
               

          </div>
          <div class="row">
              <div class="col-12 grid-margin">
                  <div class="tab-content">
                      <div id="home" class="tab-pane active p-0">

                          <div class="table-responsive br-6 tbl-heigh">
                              <table class="table table-bordered tbl-sell tbl-txt">
                                  <thead class="th-bg">
                                      <tr>
                                          <th>ID</th>
                                          <th>Nom</th>
                                          <th>Image </th>
                                          <th>Adresse</th>
                                          <th>Description</th> 
                                          <th>Action</th>
                                      </tr>
                                  </thead>
                                  <tbody>
                                    <tr  *ngFor="let val of record let i = index">
                                        <td width="15%" style="color:#2171ae">  
                                            {{ i+1 }}
                                        </td>
                                        <td>
                                            {{val.shopname}}
                                        </td>
                                       
                                        <td> 
                                            <img src="{{baseurl}}static/public/{{val.shopphoto}}">
                                            
                                        </td>
                                        <td>
                                            {{val.address}}
                                        </td>
                                        <td>
                                            {{val.shopdesc}} 
                                        </td>

                                        <td>
                                            <a href="/dashboard/(seller:edit_Branch)?id={{val._id}}" class="btn btn-secondary"><i class="fa fa-edit"></i></a>
                                        </td>
                                    </tr>
                                    
                                </tbody>
                              </table>
                          </div>
                      </div>
                      <div id="menu1" class="tab-pane ">
                          <br>
                          <div class="table-responsive br-6">
                              <table class="table table-bordered tbl-sell">
                                  <thead class="th-bg">
                                      <tr>
                                        <th>ID</th>
                                        <th>Nom</th>
                                        <th>Description</th>
                                        <th>Adresse  </th> 
                                        <th>Action</th>
                                      </tr>
                                  </thead>
                                  <tbody>
                                      <tr>
                                          <td class="no-data" colspan="10">
                                              <i class="fa-regular fa-file"></i>
                                              <p>Aucun produit trouvé</p>
                                          </td>
                                      </tr>
                                  </tbody>
                              </table>
                          </div>
                      </div>
                      <div id="menu2" class="tab-pane ">
                          <br>
                          <div class="table-responsive br-6">
                              <table class="table table-bordered tbl-sell">
                                  <thead class="th-bg">
                                      <tr>
                                          <th>ID du produit</th>
                                          <th>Nom du produit</th>
                                          <th>SKU</th>
                                          <th>Variante </th>
                                          <th>Stock</th>
                                          <th>Action</th>
                                      </tr>
                                  </thead>
                                  <tbody>
                                      <tr>
                                          <td class="no-data" colspan="10">
                                              <i class="fa-regular fa-file"></i>
                                              <p>Aucun produit trouvé</p>
                                          </td>
                                      </tr>
                                  </tbody>
                              </table>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </div>

   


</div>